GDB (xrefs)

Public Attributes | List of all members
osdata_item Struct Reference

`#include "osdata.h"`

## Public Attributes
std::vector< osdata_column > | columns

## Detailed Description

Definition at line 35 of file osdata.h.

## Member Data Documentation

## ◆ columns

std::vector<osdata_column> osdata_item::columns

Definition at line 37 of file osdata.h.

Referenced by get_osdata_column(), info_osdata(), and osdata_end_column().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/osdata.h